Subject: Annual Report

From: [email-masked]
Date: Fri, 1 Apr 2005 13:18:27 -0800 (PST)

After getting off to an abysmal start three years ago, my campaign to
become the Benevolent Dictator of the internet has gloriously plummetted
even lower in the past twelve months.  Still, you can join the tens of
your colleagues who have obtained a free random number, not to be used
as a unique local address, at http://www.f-iw.org/random.cgi.  When I
looked at the number of hits, I had thought there might be hundreds of
you getting random numbers, but, upon closer examination, I found that
over 80% of the hits were from inktomisearch.com.  Oh, well.

Happy April Fools day!                             -- George Mitchell

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------